Blackboard Collaborate strävar efter att göra undervisning och inlärning på nätet konsekvent i alla webbläsare som stöds

Webbläsarstöd

Webbläsare som stöds

Collaborates policy för webbläsarversionsstöd

Vad menar vi med stöd?

Stöd innebär att vi har testat publiceringen av Collaborate på de två senaste versionerna av de webbläsare som stöds och har validerat upplevelsen endast på dessa versioner.

I allmänhet testas varje version i dussintals konfigurationer, eftersom det finns många olika tänkbara kombinationer av webbläsartyper, webbläsarversioner och operativsystem. Det mål vi kan sätta upp och samtidigt publicera uppdateringar i rimliga intervall är att stödja de senaste två versionerna av huvudwebbläsarna. Om vi skulle lägga till fler versioner skulle det innebära längre testtid och därför skulle det ta längre tid för kunder att få tillgång till nya funktioner.

Även om du i de flesta fall kan gå med i en session med en äldre version än en av de senaste två kanske du inte får den bästa upplevelsen och dessutom kan vi inte garantera att Collaborate fungerar med dem.

Användare med äldre webbläsarversioner kan fortfarande lämna in supportförfrågningar om problem som de stöter på. Blackboards supportteam kommer att försöka replikera problemet med webbläsare som stöds och om det inte kan replikeras rekommenderar vi att du uppdaterar webbläsaren till en aktuell version då det skulle kunna lösa problemet.

Versionssupport

Eftersom vi strävar efter att alla användare ska få en likvärdig upplevelse oavsett webbläsare har Collaborate endast stöd för de två senaste stabila kanalerna för webbläsare.

Äldre webbläsarversioner kan orsaka problem som kanske eller kanske inte kommer att åtgärdas av de företag som tillhandahåller webbläsaren.

  • Funktion: Äldre webbläsarversioner kan ha problem som påverkar hur bra Collaborate fungerar.
  • Säkerhet: Äldre webbläsarversioner kan ha kända säkerhetsproblem och felaktigheter som offentliggjorts. De här problemen kan utnyttjas och utsätta oss och våra användare för risker.
  • Gammal teknik: Äldre webbläsarversioner kan vara inaktuella och har inte den teknik och de funktioner som krävs för Collaborate.

Ofta löser webbläsarföretagen problemet i en senare version och avslutar så småningom support på äldre versioner. Därför testar och validerar Collaborate de två senaste stabila versionerna av de webbläsare som stöds.

Inaktiverade versioner

I vissa fall tvingas vi förhindra att vissa gamla webbläsare kommer åt Collaborate. Eftersom vi vet att det krävs mycket arbete för att uppgradera webbläsare inom ett lärosäte är detta aldrig ett beslut vi fattar lättvindigt och vi varnar alltid kunderna så tidigt som möjligt om att detta kommer ske. Detta görs endast när webbläsaren orsakar allvarliga problem.

  • Inkonsekvent användarupplevelse. Användare får inte tillgång till en viktig funktion som finns i andra webbläsare.
  • Hög frånkopplingsfrekvens som hindrar användare från att delta till fullo i en session.
  • Kritiska problem med den äldre webbläsaren som vi inte kan åtgärda eller hitta lösningar för, men som åtgärdades i en senare webbläsarversion.
  • Potentiella säkerhetsrisker.

Det kan vara besvärligt att uppgradera webbläsarna för ett helt lärosäte. Men när vi beslutar att vi måste inaktivera en webbläsare är det för att förhindra att användarna försätts i en situation där de skulle få en betydligt sämre användarupplevelse med den webbläsaren.